#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 authenticate
version:              1.3.5.1
visibility:           public
id:                   authenticate-1.3.5.1-3HKeplZUIwF3dyiCs2BPt0
key:                  authenticate-1.3.5.1-3HKeplZUIwF3dyiCs2BPt0
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Hiromi Ishii, Arash Rouhani
stability:            Stable
homepage:             http://github.com/yesodweb/authenticate
synopsis:             Authentication methods for Haskell web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/authenticate>.

category:             Web
abi:                  1a256b281f9fdce9939ef901000b7c78
exposed:              True
exposed-modules:
    Web.Authenticate.BrowserId Web.Authenticate.OpenId
    Web.Authenticate.OpenId.Providers Web.Authenticate.Rpxnow

hidden-modules:
    Web.Authenticate.Internal OpenId2.Discovery OpenId2.Normalization
    OpenId2.Types OpenId2.XRDS

import-dirs:          /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/authenticate-1.3.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-authenticate
hs-libraries:         HSauthenticate-1.3.5.1-3HKeplZUIwF3dyiCs2BPt0
depends:
    aeson-2.1.1.0-824MMm6zV6xEr28MDvSJot
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-Krzwt9Uo3qoLEdElVbDu5x
    conduit-1.3.4.3-8e8XAk4K29e8NdibtafQ87 containers-0.6.4.1
    html-conduit-1.3.2.2-C8BC80TjtNl2XF87iOumOU
    http-conduit-2.3.8-IBA0EDkI1RtCLyKFoAGb7j
    http-types-0.12.3-2gQpFR1wI763LY1oRtjKTr
    network-uri-2.6.4.2-Bqno6giiEJ72xMDyBU05Tf
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-EPPruxTTvhrC7TkRbqnSfO
    xml-conduit-1.9.1.1-6fqNGvN2QQg8it6EM3s3pY

haddock-interfaces:
    /usr/share/doc/haskell-authenticate/html/authenticate.haddock

haddock-html:         /usr/share/doc/haskell-authenticate/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

